<html lang="es">
    <head>
        <meta name="author" value="Iván Martínez">
        <meta name="description" value="Ejercicio 5">
        <meta charset="UTF-8">
        <title>Ejercicio 5</title>
        <link rel="shortcut icon" href="/favicon1.ico" type="image/x-icon">
        <link rel="icon" href="/favicon1.ico" type="image/x-icon">
    </head>
    <style>
        table {
          text-align: center;
          border-collapse: collapse;
        }
        
        th, td {
          padding: 8px;
          border-bottom: 1px solid;
        }
        
        tr:hover {background-color: rgb(80, 255, 153);}
        th:hover {background-color: rgb(80, 255, 153);}
        tr:nth-child(even) {background-color: #f2f2f2;}
    </style>
    <body>
        <header>
            <h1>Análisis de Venta</h1>
            <nav>
                <ul>
                    <li><a href="index.html" target="">Vuelve al Índice</a> </li>
                </ul>
            </nav>
        </header>
        <main>
            <table border="1">
                <caption>Análisis de venta anuales</caption>
                <thead style="text-align: center;">
                    <tr>
                        <th scope="row" rowspan="2">AÑO</th>
                        <th scope="col" colspan="4" > Expansión de ventas</th>
                    </tr>
                    <tr>
                        <th scope="col"> Producto A</th>
                        <th scope="col"> Producto B</th>
                        <th scope="col"> Producto C</th>
                        <th scope="col"> Producto D</th>
                    </tr>
                </thead>
                <tbody style="text-align: center;">
                    <tr>
                        <th scope="row">N-3</th>
                        <td>-</td>
                        <td>-</td>
                        <td>-</td>
                        <td>-</td>
                    </tr>
                    <tr>
                        <th scope="row">N-2</th>
                        <td>3</td>
                        <td>5</td>
                        <td>8</td>
                        <td>4</td>
                    </tr>
                    <tr>
                        <th scope="row">N-1</th>
                        <td>4</td>
                        <td>4</td>
                        <td>7</td>
                        <td>3</td>
                    </tr>
                    <tr>
                        <th scope="row">N</th>
                        <td>5</td>
                        <td>7</td>
                        <td>6</td>
                        <td>2</td>
                    </tr>
                </tbody>
                <tfoot>
                    <tr>
                        <th scope="row" rowspan="2">AÑO</th>
                        <th scope="col"> Producto A</th>
                        <th scope="col"> Producto B</th>
                        <th scope="col"> Producto C</th>
                        <th scope="col"> Producto D</th>
                    </tr>
                    <tr>
                        <th scope="col" colspan="4"> Expansión de ventas</th>
                    </tr>
                </tfoot>
            </table>
        </main>
    </body>
</html>